/*
 Theme Name:   Arwen Child (Pixelera edits)
 Description:  Customization by Pixelera for One World Kitchen
 Template:     arwen
*/

/* =Theme customization starts here
-------------------------------------------------------------- */




/* Specific area backgrounds:
-------------------------------------------------------------- 
(paths here are relative to theme folder)
*/

.clear {clear:both;}

/* ======= HOME PAGE SECTIONS =======*/

#pixHomeVideo {
	/*background-image: url('video/poster.jpg');*/
}
	@media only screen and (max-width: 640px) {
		#latestVideoLink {
			display: none;
		}
	}	

/* "What is Canadian Cuisine?" */
#whatIsCanadianCuisine { 
	/*background-image: url('images/bgMushrooms.jpg');*/
}

/* "Canadian Cuisine Is Influenced By The World" */
#canadianCuisine2 {
	/*background-image: url('images/bgFish.jpg');*/
}
	/* for smaller screens: */
	@media only screen and (max-width: 640px) {
		#canadianCuisine2 {
			background-image: none;
		}
	}

/* "About The Show" */
#aboutShow {
	/*background-image: url('images/bgChillies.jpg');*/
}

#recipesHome {
	/*background-image: url('images/bgHomeRecipes.jpg');*/
}

/* ======= ABOUT PAGE =======*/

#aboutPage {
	/*background-image: url('images/bgFish.jpg');*/
}
	/* for smaller screens: */
	@media only screen and (max-width: 640px) {
		#aboutPage {
			background-image: none;
		}
	}

/* ======= RECIPES PAGE =======*/

#recipesPage .bg1 {
	position:absolute;
	top:0;
	left:0;
	width:40%;
	height: 800px;
	/*background: pink;*/
	background-image: url('images/recipeBG_1.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: left top;
	
}

#recipesPage .bg2 {
	position:absolute;
	bottom:450px;
	right:0;
	width:40%;
	height: 800px;
	/*background: yellow;*/
	background-image: url('images/recipeBG_2.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: right bottom;
}

/* ======= VIDEO PAGE(s) =======*/

#allVideosPage {
	/*background-image: url('images/bgFish.jpg');*/
}
	@media only screen and (max-width: 640px) {
		#allVideosPage {
			background-image: none;
		}
	}


#videoSinglePage {
	background-image: url('images/bgVideoSingle.jpg');
}
	/* for smaller screens: */
	@media only screen and (max-width: 640px) {
		#videoSinglePage {
			background-image: none;
		}
	}


#videoCategoryPage {
	/*background-image: url('images/bgFish.jpg');*/
}
	/* for smaller screens: */
	@media only screen and (max-width: 640px) {
		#videoCategoryPage {
			background-image: none;
		}
	}

#video_container {
	margin: 0 auto;
}

a.moreVidsLink {
	display: block;
	position: absolute;
	z-index: 50;
	right: 25px;
	top: 25%;
	background: #000; /* fallback */
	background: rgba(0,0,0,0.7);
	color: #fff;
	padding: 5px 10px;
	font-size:15px;
}

/* ======= HOSTS PAGE(s) =======*/

#pixChefVideo video {
	/*background-image: url('video/poster.jpg');*/
	background-color: transparent;
}







#chefsPage {
}
	@media only screen and (max-width: 640px) {
		#chefsPage {
			background-image: none;
		}
	}

#chefBioPage {
	/*background-image: url('images/bgFish.jpg');*/
}
	@media only screen and (max-width: 640px) {
		#chefBioPage {
			background-image: none;
		}
	}



/*
---------------------------------------------------------------*/



html { max-width:100%;}

body {max-width: 100%; font-family: 'Open Sans', sans-serif; font-size: 12pt; line-height:24pt;}

.clearBG {background-color: transparent;}

.content {z-index:auto;}

@media only screen and (max-width: 600px){
	.content {
		padding:20px 10px;
		max-width:100%;
	}
}

b, strong {font-weight:700;}

.font-light{font-weight:300;}

.large-header{font-size: 2em;}

.tab-pane {
	
}

.centred {
	text-align:center;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Lato, sans-serif;
}

h1 {font-size:24pt; font-weight: 300; margin-bottom:20px;}
h2 {font-size:18pt; font-weight: 300;}

.smallLeftHeader {text-align:left;}

.smallLeftHeader a {color:#0a0a0a;}

#navigation.shadow {
	background-color:#fff;
	height:auto;
	box-shadow:none;
	/*position:fixed;*/
	position:static;
}

#navigation:after {
	width:auto;
}

@media only screen and (max-width: 930px) {
	#navigation.shadow {
		position: static;
	}
}

#header_wrap {
	position:static;
	z-index:1;
}

.col-xs-12.nav_column {
	background-color: #fff;
	color: #000;
	padding:0 0 0 0;
	position:static;
}

.content.navigation {
	max-width: none;
}

.content.noTop {
	padding-top: 0;
}

.content.noBottom {
	padding-bottom:0;
}

.margin-top{margin-top:15px;}

.navigation .logo {
	margin: 40px auto 0;
	float: none;
	position: static;
	text-align:center;
	width: 20%;
}

.navigation .logo a {
	padding-top: 0;
	position: static;
	height: auto;
}

.navigation .owkLogo {
	width:15%;
	margin: auto;
	display: block;
	margin-bottom:30px;
}

.navigation .owkLogo img {
}

.navigation .logo a span, .navigation .logo a img {
	width:100%;
	max-width: 100%;
	height:auto;
	position:static;
}

a.search_box_on_top.search_box_on_top_b {
	display: none;
}


.slides-pagination a.current, #comments .children:after, .pagination li a:hover, .pagination li.active a, #submit-comment, .search_block form .search_btn, .buy-button, 
ul.featured_list li i, .porto_desc, .entry_meta > li .post_icon, a.read_more, a.read_more:focus, #wp-calendar caption, #submit-comment:hover, .main-nav > li > a:hover, 
.main-nav > li > a:focus, .main-nav > li.active > a, .main-nav > li.current-menu-item > a, .main-nav li.current_page_ancestor > a, .main-nav > li > a:focus, 
.nav-menu > ul > li:hover > a, a.red-button, .progress-bar-danger, .history-timeline .timeline-item:hover:after, .client-say-carousel .carousel .s-controls:hover, 
.filters li a.selected, .filters li:hover a, .portfolio-image .button:hover, form .submit_btn, .timeline-image a .image-overlay, .member_description_b .desc_con {
	background-color: #404041;
}






@media only screen and (max-width: 930px) {

	.nav_column {
		padding-top:20px;
	}

}

@media only screen and (max-width: 640px) {


	.navigation .owkLogo {
		width:40%;
		margin: auto;
		margin-bottom:20px;
		display:block;
	}


}

@media only screen and (max-width: 930px) {

	.navigation .owkLogo {
		width:20%;
	}
}

.nav-menu {
	float: none;
	width: 100%;
	padding:0;
	background-color: #fff;
	margin-top: -10px; /* needed to offset logo margin top 10px; */
	margin-top:0;
	height: auto;
	max-width: none;
	position:static;
}

.nav-menu ul {
	float: none;
	width: 100%;
	padding:0;
	background-color: #fff;
	border-top:solid 2px #000;
	border-bottom:solid 2px #000;
	max-width: none;
	text-align:center;
}

.nav-menu ul li {
	display: inline-block;
	margin:0px;
	padding:0;
	width: 15%;
	float: none;
}

.nav-menu > ul > li > a {
	color: #000;
	border-radius:0;
	padding: 15px;
}

.nav-toggle > .dropdown-menu {
	z-index:9999;
}

@media only screen and (max-width: 930px) {

	.mobile-drop{
		display:block;
		position: relative;
		margin-top:-10px;
		height:1px;
	}

	.mobile-drop ul.fullwidth li a {
		padding: 12px 12px;
	}

	a.mobile-menu {
		bottom: 0;
		top:auto;
		right: 10px;
	}

}

#pixHomeVideo, #pixChefVideo, #pixFeaturedVideo {
	margin:0;
	padding:0;
	background-size: cover;
	background-repeat: no-repeat;
	position:relative;
	text-align:center;
}



#pixHomeVideo, #pixHomeVideo video {
	width: 100%;
}


	#pixHomeVideo video, #pixChefVideo video {
		margin:0 auto;
		padding:0;
		background-color:transparent;
		float: none;
		margin-bottom: -9px;
		max-width: 100%;
	}
	
	@media only screen and (max-width: 640px) {
		#pixChefVideo video {
			float:left;
			background-size: cover;
		}
	}

	#pixFeaturedVideo.category {
	}


	#pixFeaturedVideo video {
		width: 100%;
		margin:0;
		padding:0;
		background-color:transparent;
		margin-bottom: -10px;
	}


	#pixHomeVideo .pixHomeVideoControl, #pixChefVideo .pixHomeVideoControl, #pixFeaturedVideo .pixHomeVideoControl {
		position:absolute;
		border-radius: 10px;
		opacity:0.9;
	}


		#pixHomeVideo .pixHomeVideoControl#play, #pixChefVideo .pixHomeVideoControl#play, #pixFeaturedVideo .pixHomeVideoControl#play {
			top: 10%;
			color:#fff;
			background-color: transparent;
			cursor: pointer;
			left: 25%;
			width: 50%;
		}

		@media only screen and (max-width: 640px) {
			#pixHomeVideo .pixHomeVideoControl#play, #pixChefVideo .pixHomeVideoControl#play, #pixFeaturedVideo .pixHomeVideoControl#play {
				display:none;
				visibility:hidden;
			}	
		}

		#pixHomeVideo .pixHomeVideoControl i, #pixChefVideo .pixHomeVideoControl i, #pixFeaturedVideo .pixHomeVideoControl i {
			font-size: 80px;
			width:100%;
			text-align: center;
		}


		#pixHomeVideo .borderedMoreLink, #pixChefVideo .borderedMoreLink, #pixFeaturedVideo .borderedMoreLink {
			position: absolute;
			top: 60%;
			width: 50%;
			left: 25%;
			padding: 10px 0;
			margin: auto;
			text-align: center;
			opacity: 1;
		}

		#pixHomeVideo .borderedMoreLink:hover {
			background-color:#fff;
			color:#464646;
		}


		/* Small devices (tablets, 768px and up) */
		@media (min-width: 768px) { 
			#pixHomeVideo .pixHomeVideoControl#play, #pixChefVideo .pixHomeVideoControl#play, #pixFeaturedVideo .pixHomeVideoControl#play {
				top: 30%;
			}
			#pixHomeVideo .pixHomeVideoControl i, #pixChefVideo .pixHomeVideoControl i, #pixFeaturedVideo .pixHomeVideoControl i {
				font-size: 100px;
			}
			#pixHomeVideo .borderedMoreLink, #pixChefVideo .borderedMoreLink, #pixFeaturedVideo .borderedMoreLink {
				top: 60%;
				width: 50%;
				left: 25%;
				padding: 10px 0;
			}
		}

		/* Medium devices (desktops, 992px and up) */
		@media (min-width: 992px) { 
			#pixHomeVideo .pixHomeVideoControl#play, #pixChefVideo .pixHomeVideoControl#play, #pixFeaturedVideo .pixHomeVideoControl#play {
				top: 30%;
			}
			#pixHomeVideo .pixHomeVideoControl i, #pixChefVideo .pixHomeVideoControl i, #pixFeaturedVideo .pixHomeVideoControl i {
				font-size: 150px;
			}
			#pixHomeVideo .borderedMoreLink, #pixChefVideo .borderedMoreLink, #pixFeaturedVideo .borderedMoreLink {
				top: 60%;
				width: 20%;
				left: 40%;
				padding: 20px 0;
			}
		}

		/* Large devices (large desktops, 1200px and up) */
		@media (min-width: 1200px) { 
			#pixHomeVideo .pixHomeVideoControl#play, #pixChefVideo .pixHomeVideoControl#play, #pixFeaturedVideo .pixHomeVideoControl#play {
				top: 30%;
			}
			#pixHomeVideo .pixHomeVideoControl i, #pixChefVideo .pixHomeVideoControl i, #pixFeaturedVideo .pixHomeVideoControl i {
				font-size: 200px;
			}
			#pixHomeVideo .borderedMoreLink, #pixChefVideo .borderedMoreLink, #pixFeaturedVideo .borderedMoreLink {

			}
		}

#pixHomeVideoThumbs {
	padding: 20px;
}

	#pixHomeVideoThumbs .pixHomeVideoThumb {
		width:100%;
		background-color: #fff;
		position:relative;
		margin-bottom:20px;
		overflow: hidden;
	}

		#pixHomeVideoThumbs .pixHomeVideoThumb a {
			display: block;
			position:relative;
			z-index:1;
			overflow: hidden;
		}

		#pixHomeVideoThumbs .pixHomeVideoThumb img {
			width:100%;
			max-width:100%;
			z-index:2;
			position:relative;
		}

		#pixHomeVideoThumbs .pixHomeVideoThumb span {
			width:50%;
			color:#fff;
			text-align:center;
			position:absolute;
			top:20%;
			left:25%;
			font-size:18px;
			line-height: 24px;
			z-index:10;
		}

		/* home video thumb overlay on mouse over: */

		#pixHomeVideoThumbs .pixHomeVideoThumb .popover {
			width: 100%;
			max-width:100%;
			padding:2%;
			background: #fff;
			color: #000;
			position:absolute;
			z-index:10;
			bottom: 0;
			top: auto;
			border: none;
			opacity: .6;
			border-radius: 0;
			float: none;
			display: block;
			height: 100%;
		}

			@media (max-width: 640px) { 
				#pixHomeVideoThumbs .pixHomeVideoThumb .popover {
					top:100%;
					bottom: auto;
				}
			}

			#pixHomeVideoThumbs .pixHomeVideoThumb p {
				color: #000;
				width:100%;
				margin: 0 auto;
				font-size: 16px;
				line-height: 16px;
				position:absolute;
				bottom:45%;
				z-index:20;
				text-align:center;
			}

			#pixHomeVideoThumbs .pixHomeVideoThumb a:hover .popover {
				top:100%;
				bottom:auto;
			}

			#pixHomeVideoThumbs .pixHomeVideoThumb a:hover p {
				top:100%;
				bottom:auto;

			}


		/* Small devices (tablets, 768px and up) */
		@media (min-width: 768px) { 
			#pixHomeVideoThumbs .pixHomeVideoThumb span {
				font-size:18px;
				line-height: 24px;
				top: 20%;
			}
		}

		/* Medium devices (desktops, 992px and up) */
		@media (min-width: 992px) { 
			#pixHomeVideoThumbs .pixHomeVideoThumb span {
				font-size:24px;
				line-height: 32px;
				top:20%;
			}
		}

		/* Large devices (large desktops, 1200px and up) */
		@media (min-width: 1200px) { 
			#pixHomeVideoThumbs .pixHomeVideoThumb span {
				font-size:28px;
				line-height: 36px;
				top:30%;
			}
		}


.content.tall {
	padding-top:200px;
	padding-bottom:200px;
}


@media only screen and (max-width: 640px) {
	.content.tall.mobile-noPad {
		padding-top:0;
		padding-bottom:0;
	}
}

.content.videoWrap {
	padding-bottom:0;
	padding-top:0;
}

.section_container.dark {
	text-align:center;
	background-color:#333;
	color:#fff;
}

span.bigSoloTxt {
	font-size:2em;
}

span.bigSoloTxt strong {
	font-weight: bold;
}

.parallax-overlay-light {
	background-color: rgba(255, 255, 255, 0.58);
	color: #000;
}

.borderedMoreLink {
	text-align:center;

}

.homeShare {
	text-align:center;
}

.homeShare a.borderedMoreLink{
	float: none;
	margin: 0 auto;
}

.borderedMoreLink.fullWidth {
	width: auto;
	display: block;
	padding: 10px 20px;
	margin-bottom: 20px;
	margin-top: 0;
	background-color: #fff;
}

.borderedMoreLink a, a.borderedMoreLink {
	display: inline-block;
	text-align: center;
	border: 2px solid #404041;
	padding: 10px 80px 8px;
	margin: 20px auto;
	color:  #404041;
	font-weight: bold;
	background-color: transparent;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

		@media only screen and (max-width: 960px) {
			.borderedMoreLink a, a.borderedMoreLink {
				font-size:36px;
				line-height:38px;
			}
		}

		@media only screen and (max-width: 640px) {
			.borderedMoreLink a, a.borderedMoreLink {
				font-size:28px;
				line-height:36px;
				top:10%;
			}
		}

		@media only screen and (max-width: 500px) {
			.borderedMoreLink a, a.borderedMoreLink {
				font-size:22px;
				line-height:30px;
				top:10%;
			}
		}

		@media only screen and (max-width: 960px) {
			.borderedMoreLink a, a.borderedMoreLink {
				width: 80%;
				left:10%;
				top:50px;
				padding:10px;
			}
			.borderedMoreLink a, a.borderedMoreLink{
				font-size:14px;
				line-height:16px;
				padding:5px;
				margin:0;
				font-size:22px;
				line-height:20px;
			}
		}


.borderedMoreLink a:hover, a.borderedMoreLink:hover {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	background-color: #464646;
	color:#fff;
}


a.borderedMoreLink.white {
	color: #fff;
	border: 2px solid #fff;
}

	a.borderedMoreLink.white:hover {
		background-color: #fff;
		color:#464646;
	}

#canadianCuisine2 {
	background-color: #bbb;
	background-repeat: no-repeat;
	background-size: cover;
}

#canadianCuisine2 h1 {text-align:center;}
#canadianCuisine2 .tab-content h1 {text-align:left;}


#canadianCuisine2 #canadianCuisineIntro, #aboutShowIntro, #chefBio, #aboutOWK {
	background: rgba(255, 255, 255, 0.8); 
	padding-left: 100px;
	padding-right: 100px;
	padding-top: 50px;
	padding-bottom: 130px;
}
#chefBio.hostpage{
	margin-top:150px;
	margin-bottom:100px;
}

#chefBio.hostpage h1 {
	text-align:center;
}

@media only screen and (max-width: 600px) {
	#canadianCuisine2 #canadianCuisineIntro, #aboutShowIntro, #chefBio, #aboutOWK {
		
		padding-left: 20px;
		padding-right: 20px;
		padding-top: 40px;
		padding-bottom: 60px;
	}

	#chefBio.hostpage{
		margin-top:0px;
		margin-bottom: 0px;
	}
}




#aboutPage {
	
	background-size: cover;
	background-repeat: repeat;
}




#homeEthnicIntrosList {
	margin-top: 200px;
	position: relative;
}

	#homeEthnicIntrosList li {
		padding: 0;
		background-color: transparent;
	}
		
		#homeEthnicIntrosList li a, .hostsEthnicList li a {
			display: block;
			width: auto;
			color: #404041;
			border-radius: 0;
			text-align: center;
			border-top-left-radius: 15px;
			border-top-right-radius: 15px;
			border-bottom: 1px solid;
			padding: 2%;
			font-weight: bold;
			margin-bottom: 0px;
			margin-top: 30px;
			height: 40px;
			background: rgba(255, 255, 255, 0.5); 
			font-size:16px;
		}

		.hostsEthnicList li a {
			display: block;
			width: auto;
			border-radius: 0;
			text-align: center;
			font-weight: bold;
			font-size:16px;
			margin-top:0;
			height: auto;
			border: 1px solid;
		}

			.hostsEthnicList.rowTop li a {
				border-bottom: none;
			} 
		
		#homeEthnicIntrosList li.active a {
			height: 70px;
			margin-top:0;
		}


		


		@media only screen and (max-width: 960px) {
			#homeEthnicIntrosList li a  {
				margin-left:20px;
				font-size: 16px;
				line-height: 18px;
				padding-bottom: 10px;
				padding-top:10px;
				margin-bottom: 0;
				height: auto;
			}
		}

		@media only screen and (max-width: 640px) {

			#homeEthnicIntrosList{
				padding:0;
				margin:0;
				max-width:100%;
			}


			#homeEthnicIntrosList {
				padding:0;
				margin:0;
			}

			#homeEthnicIntrosList li  {
				margin:0;
				padding:0;

			}
			
			
			
			#homeEthnicIntrosList li a  {
				margin-left: 0;
				margin-bottom: 0;
				padding-top: 10px;
				padding-bottom: 10px;
				height: auto;
				width:auto;
				border-radius: 0;
				padding-left:0;
				padding-right:0;
				border-left: none;
				border-right: none;
				margin-top: 0px;
			}
			
			#homeEthnicIntrosList li.active a {
				height: auto;
				margin-top:0;
			}
			
			
			
		}


		#homeEthnicIntrosList li a:active, #homeEthnicIntrosList li a:hover, #homeEthnicIntrosList li.active a:link {

		}

		#homeEthnicIntrosList li.active  {
			z-index: 10;
			position: relative;
		}

		#homeEthnicIntrosList li.active a {
			border-bottom: none;
			background: rgba(255, 255, 255, 0.8); 
		}

#homeEthnicIntros {
	border: 1px solid;
	border-top: none;
	background: rgba(255, 255, 255, 0.8); 
	z-index: 5;
	position: relative;
}

	#homeEthnicIntros.argentinianBorder, .hostsEthnicList .argentinianBorder {
		border-color: #7de7ef;
	}
	#homeEthnicIntros.indianBorder, .hostsEthnicList .indianBorder {
		border-color: #f2722b;
	}
	#homeEthnicIntros.italianBorder, .hostsEthnicList .italianBorder {
		border-color: #fadd33;
	}
	#homeEthnicIntros.japaneseBorder, .hostsEthnicList .japaneseBorder {
		border-color: #ec4246;
	}
	#homeEthnicIntros.thaiBorder, .hostsEthnicList .thaiBorder {
		border-color: #8ac582;
	}

#homeEthnicIntros .tab-pane {
	border: none;
	color: #000;
	background:transparent;
	padding-left: 100px;
	padding-right: 100px;
	padding-top: 50px;
	padding-bottom: 30px;
	font-size:16px;
	line-height: 32px;
}
	@media only screen and (max-width: 640px) {
	#homeEthnicIntros .tab-pane {
		background:transparent;
		padding-left: 20px;
		padding-right: 20px;
		padding-top: 10px;
		padding-bottom: 10px;
	}
}

	#homeEthnicIntros .tab-pane p {

	}

		#homeEthnicIntrosList a#argentinian {
			border: 1px solid #7de7ef;
			border-bottom: 1px solid #000;
		}

		#homeEthnicIntrosList a#indian {
			border: 1px solid #f2722b;
			border-bottom: 1px solid #000;
		}

		#homeEthnicIntrosList a#italian {
			border: 1px solid #fadd33;
			border-bottom: 1px solid #000;
		}

		#homeEthnicIntrosList a#japanese {
			border: 1px solid #ec4246;
			border-bottom: 1px solid #000;
		}

		#homeEthnicIntrosList a#thai {
			border: 1px solid #8ac582;
			border-bottom: 1px solid #000;
		}

			#homeEthnicIntrosList a#argentinian.argentinianBorder, 
			#homeEthnicIntrosList a#indian.argentinianBorder,
			#homeEthnicIntrosList a#italian.argentinianBorder, 
			#homeEthnicIntrosList a#japanese.argentinianBorder, 
			#homeEthnicIntrosList a#thai.argentinianBorder {
				border-bottom: 1px solid #7de7ef;
			}

			#homeEthnicIntrosList a#argentinian.indianBorder, 
			#homeEthnicIntrosList a#indian.indianBorder,
			#homeEthnicIntrosList a#italian.indianBorder, 
			#homeEthnicIntrosList a#japanese.indianBorder, 
			#homeEthnicIntrosList a#thai.indianBorder {
				border-bottom: 1px solid #f2722b;
			}

			#homeEthnicIntrosList a#argentinian.italianBorder, 
			#homeEthnicIntrosList a#indian.italianBorder,
			#homeEthnicIntrosList a#italian.italianBorder, 
			#homeEthnicIntrosList a#japanese.italianBorder, 
			#homeEthnicIntrosList a#thai.italianBorder  {
				border-bottom: 1px solid #fadd33;
			}

			#homeEthnicIntrosList a#argentinian.japaneseBorder, 
			#homeEthnicIntrosList a#indian.japaneseBorder,
			#homeEthnicIntrosList a#italian.japaneseBorder, 
			#homeEthnicIntrosList a#japanese.japaneseBorder, 
			#homeEthnicIntrosList a#thai.japaneseBorder {
				border-bottom: 1px solid #ec4246;
			}

			#homeEthnicIntrosList a#argentinian.thaiBorder, 
			#homeEthnicIntrosList a#indian.thaiBorder,
			#homeEthnicIntrosList a#italian.thaiBorder, 
			#homeEthnicIntrosList a#japanese.thaiBorder, 
			#homeEthnicIntrosList a#thai.thaiBorder {
				border-bottom: 1px solid #8ac582;
			}

			#homeEthnicIntrosList li.active a#argentinian, 
			#homeEthnicIntrosList li.active a#indian, 
			#homeEthnicIntrosList li.active a#italian,
			#homeEthnicIntrosList li.active a#japanese,
			#homeEthnicIntrosList li.active a#thai {
				border-bottom: none;
			}
			
			@media only screen and (max-width: 640px) {
				#homeEthnicIntrosList a#argentinian.argentinianBorder, 
				#homeEthnicIntrosList a#indian.argentinianBorder,
				#homeEthnicIntrosList a#italian.argentinianBorder, 
				#homeEthnicIntrosList a#japanese.argentinianBorder, 
				#homeEthnicIntrosList a#thai.argentinianBorder {
					border-bottom: 1px solid #fff;
				}

				#homeEthnicIntrosList a#argentinian.indianBorder, 
				#homeEthnicIntrosList a#indian.indianBorder,
				#homeEthnicIntrosList a#italian.indianBorder, 
				#homeEthnicIntrosList a#japanese.indianBorder, 
				#homeEthnicIntrosList a#thai.indianBorder {
					border-bottom: 1px solid #fff;
				}

				#homeEthnicIntrosList a#argentinian.italianBorder, 
				#homeEthnicIntrosList a#indian.italianBorder,
				#homeEthnicIntrosList a#italian.italianBorder, 
				#homeEthnicIntrosList a#japanese.italianBorder, 
				#homeEthnicIntrosList a#thai.italianBorder  {
					border-bottom: 1px solid #fff;
				}

				#homeEthnicIntrosList a#argentinian.japaneseBorder, 
				#homeEthnicIntrosList a#indian.japaneseBorder,
				#homeEthnicIntrosList a#italian.japaneseBorder, 
				#homeEthnicIntrosList a#japanese.japaneseBorder, 
				#homeEthnicIntrosList a#thai.japaneseBorder {
					border-bottom: 1px solid #fff;
				}

				#homeEthnicIntrosList a#argentinian.thaiBorder, 
				#homeEthnicIntrosList a#indian.thaiBorder,
				#homeEthnicIntrosList a#italian.thaiBorder, 
				#homeEthnicIntrosList a#japanese.thaiBorder, 
				#homeEthnicIntrosList a#thai.thaiBorder {
					border-bottom: 1px solid #fff;
				}

				#homeEthnicIntrosList li.active a#argentinian, 
				#homeEthnicIntrosList li.active a#indian, 
				#homeEthnicIntrosList li.active a#italian,
				#homeEthnicIntrosList li.active a#japanese,
				#homeEthnicIntrosList li.active a#thai {
					border-bottom: 1px solid #fff;
				}
			}
			
			

#aboutShow {
	background-size: cover;
	background-repeat: repeat;
}

	#aboutShow h1 {
		text-align: center;
		margin-bottom: 50px;
	}



	#aboutShow .borderedMoreLink {
		margin-top:40px;
	}

#meetChefs {
	background-color:#fff;
}

#meetChefs .col {
	padding:0;
	margin: 0;
	float: left;
}


	#meetChefs .col img, #meetChefs .col div {
		width:100%;
		max-width:100%;
		height: auto;
		margin:0;
		position:relative;
	}

		#meetChefs .col div span.bottomRight{
			position: absolute;
			top:20%;
			left:20%;
			width: 70%;
			margin: auto;
			color:#65696a;
			font-size:72px;
			line-height: 86px;
			text-align:left;
		}

		@media only screen and (max-width: 960px) {
			#meetChefs .col div span.bottomRight {
				font-size:36px;
				line-height:38px;
			}
		}

		@media only screen and (max-width: 640px) {
			#meetChefs .col div span.bottomRight {
				font-size:28px;
				line-height:36px;
				top:10%;
			}
		}

		@media only screen and (max-width: 500px) {
			#meetChefs .col div span.bottomRight {
				font-size:22px;
				line-height:30px;
				top:10%;
			}
		}

		 #meetChefs .col div span.borderedMoreLink {
		 	position: absolute;
		 	top: 30%;
		 	left:25%;
		 	width: 50%;

		 }

		#meetChefs .col div span.borderedMoreLink a {
		 	font-size:22px;
			line-height:20px;
			padding:20px;
		}

		@media only screen and (max-width: 960px) {
			#meetChefs .col div span.borderedMoreLink{
				width: 80%;
				left:10%;
				top:50px;
				padding:10px;
			}
			#meetChefs .col div span.borderedMoreLink a{
				font-size:14px;
				line-height:16px;
				padding:5px;
				margin:0;
				font-size:22px;
				line-height:20px;
			}
		}

		@media only screen and (max-width: 640px) {
			#meetChefs .col div span.borderedMoreLink {
				width: 80%;
				left:10%;
				top:30px;
			}
			#meetChefs .col div span.borderedMoreLink a{
				font-size:10px;
				line-height:12px;
				padding:10px;
				margin: 0;
			}
		}

		@media only screen and (max-width: 500px) {
			#meetChefs .col div span.borderedMoreLink {
				top:15px;
				width:90%;
				padding: 2%;
				left:5%;
			}
		}



	#meetChefs #chefsCol1, #meetChefs #chefsCol3 {
		width: 30%;

	}

	#meetChefs #chefsCol2 {
		width: 40%;
	}

	#meetChefs #chefsCol3:after {

		content: "";
	    display: block;
	    width: 0px;
	    height: 0px;
	    clear: both;
	    float: none;

	}

#recipes.home {
	background-repeat: no-repeat;
	background-size: cover;
}

#homeRecipeThumbs {
	margin-top:80px;
}

#homeRecipeThumbs div, 
#chefsPage .hostsPageChef {
	margin-bottom: 20px;
	overflow: hidden;
}

#homeRecipeThumbs div, #homeRecipeThumbs div img,
#chefsPage .hostsPageChef, #chefsPage .hostsPageChef img {
	position: relative;
}

#homeRecipeThumbs div a.borderedMoreLink,
#chefsPage .hostsPageChef a.borderedMoreLink {
	position: absolute;
	top: 30%;
	left:25%;
	width:50%;
	text-align:center;
	padding: 10px 10px;
}

#homeRecipeThumbs div.homeBottomRecipes a.borderedMoreLink,
#chefsPage .hostsPageChef a.borderedMoreLink {
	top: 100%;
}

#homeRecipeThumbs div.homeBottomRecipes:hover a.borderedMoreLink,
#chefsPage .hostsPageChef:hover a.borderedMoreLink{
	top: 30%;
}

@media only screen and (max-width: 640px) {
	#homeRecipeThumbs div a.borderedMoreLink,
	#chefsPage .hostsPageChef a.borderedMoreLink {
		font-size:16px;
		line-height: 22px;
		top: 10%;
		padding: 5px;
	}
}



#recipesPage {
	background-color: #ecede8;
	background-size: cover;
	background-repeat: repeat;
	position:relative;
}

#recipeToggles li {
	border-radius: 0;
	border-radius: 0;
}

#recipeToggles li.active {
	/* margin-top:-10px; */
}

	#recipeToggles a {
		padding: 2%;
		width: 90%;
		display: block;
		text-align:center;
		/*background: #fff;*/
		color: #000;
		font-weight: lighter;
		border: 2px solid #404041;
		border-radius: 0;
		width: 90%;
	}

	#recipeToggles a:hover, #recipeToggles  li.active a {
		background: #404041;
		color: #fff;
	}

	#recipeToggles a#argentinian{
		border-color: #7de7ef;
	}
		#recipeToggles a#argentinian:hover, #recipeToggles li.active a#argentinian {
			background-color: #7de7ef;
			color: #fff;
		}

	#recipeToggles a#indian {
		border-color: #f2722b;
	}
		#recipeToggles a#indian:hover, #recipeToggles li.active a#indian  {
			background-color: #f2722b;
			color: #fff;
		}

	#recipeToggles a#italian{
		border-color: #fadd33;
	}
		#recipeToggles a#italian:hover, #recipeToggles li.active a#italian {
			background-color: #fadd33;
			color: #fff;
		}

	#recipeToggles a#japanese{
		border-color: #ec4246;
	}
		#recipeToggles a#japanese:hover, #recipeToggles li.active a#japanese {
			background-color: #ec4246;
			color: #fff;
		}

	#recipeToggles a#thai {
		border-color: #8ac582;
	}
		#recipeToggles a#thai:hover, #recipeToggles li.active a#thai {
			background-color: #8ac582;
			color: #fff;
		}



	#recipeToggles {
		margin-bottom: 30px;
		margin-top: 0px;
	}






		#recipesPage .recipe {
			/*margin-bottom: 20px;*/
			padding-bottom:20px;
		}


		#recipesPage h2 {
			text-align: center;
			margin-bottom: 100px;
			font-size: 2em;
		}

		#recipesPage img {
			width: 100%;
			max-width: 100%;
			margin: 0;
		}

		#recipesPage .recipe a.recipeLink {
			display:block;
		}

		.recipe .caption {
			margin: 0;
			padding:10px 10px 5px;
			background-color: #fff;
			color: #000;
			font-size:10pt;
			line-height:15pt;
			position:relative;
		}
		
		.recipe .caption .ellipses {
			background-color: #ddd;
			padding:10px;
			padding-top:0px;
			border-top-left-radius: 5px;
			position:absolute;
			bottom:0;
			right:0;
			display: none;
			line-height:5pt;
		}
		
		@media only screen and (max-width: 640px) {
			.recipe .caption {
				max-height: 69pt;
				overflow: hidden;
			}
			.recipe .caption .ellipses {
				display: block;
			}
		}
		
		.recipe .caption a {
			color: #000;
		}

		#recipesPage .recipe .borderedMoreLink a {
			margin: 10px auto;
		}

		#recipesPage .tab-content, #recipesPage .tab-pane {
			background-color: transparent;
			border: none;
		}

		#recipesPage .tab-content {
			position: relative;
		}

		#recipesPage .tab-pane {
			position: static;
		}

#allVideosPage {
	padding-top:80px;
	
	background-size: cover;
	background-repeat: repeat;
	padding-bottom: 80px;
}



#chefsPage {
	
	background-size: cover;
	background-repeat: repeat;
}



	.chef {
		margin-bottom: 50px;
		background-color: #fff;
	}

	.chef div {
		padding-top: 30px;
	}

	.chef.left .chefPortrait {
		border-left: 7px solid;
		padding-left: 0;
		padding-top:0;
	}

	.chef.right .chefPortrait {
		border-right: 7px solid;
		padding-right: 0;
		padding-top:0;
		float:right;
	}

		.chef.one .chefPortrait{
			border-color: #7de7ef;
		}

		.chef.two .chefPortrait{
			border-color: #f2722b;
		}

		.chef.three .chefPortrait{
			border-color: #fadd33;
		}

		.chef.four .chefPortrait{
			border-color: #ec4246;
		}

		.chef.five .chefPortrait{
			border-color: #8ac582;
		}

		.chef img {
			width: 100%;
			max-width: 100%;
		}

#chefBioPage {
	background-size: cover;
	background-repeat: repeat;
}



@media only screen and (max-width: 767px) {
	#chefRecipes, #chefVideos {
		margin-top:80px;
	}
}

#chefBioPage .chefVideo, .video {
	color: #000;
}

.chefVideo .thumb, .video div.thumb {
	width: 100%;
	max-width: 100%;
	padding:0;
	margin:0;
	position:relative;
}

.chefVideo img, .video img {
	width: 100%;
	max-width: 100%;
}

.chefVideo .desc, .video .desc {
	padding: 10px;
	/*height: 200px;*/
	background-color:#fff;
	color:#000;
	font-size:10pt;
	line-height:15pt;
	text-align:left;
}

.chefVideo a.vidTag, .video a.vidTag,
.chefVideo span.vidTag, .video span.vidTag {
display: inline-block;
padding:5px 10px;
text-align:center;
border: 1px solid #A3A3A3;
}


.important_links_slide, .important_links {
	padding: 0 0;
}

.important_links .carousel .s-controls {
	top:15%;
}

.important_links .carousel a.left {
	left: -12px;
}

.important_links .carousel a.right {
	right: -12px;
}


.smallLeftHeader.underlined {
	border-bottom: 5px solid;
}

	.smallLeftHeader.underlined.argentinian{border-color:#7de7ef;}
	.smallLeftHeader.underlined.indian{border-color:#f2722b;}
	.smallLeftHeader.underlined.italian{border-color:#fadd33;}
	.smallLeftHeader.underlined.japanese{border-color:#ec4246;}
	.smallLeftHeader.underlined.thai{border-color:#8ac582;}

#videoSinglePage {
	
	background-repeat: repeat-x;
	background-size: cover;
}



#videoCategoryPage {
	background-repeat: repeat-x;
	background-size: cover;
}




	#videoCategoryPage video {
		background-color: #999;
	}



	#videoCategoryPage .video {
		margin-bottom: 20px;
		
	}

@media only screen and (min-width: 766px) {
	#videoSidebarWrapper {
		float:right;
	}
}

.videoSidebar {
	padding: 15px 25px 30px;
	background-color: #fff;
	margin-bottom: 20px;
}

.videoSidebar a {
	color: #000;
	padding: 5px 0;
	display: block;
}

#footer.main-content {
	background-color: #404041;
	padding-top:70px;
	background-image: url('images/footer-repeat-x.png');
	background-repeat: repeat-x;
	background-size: default;
}		

.footerText {
	text-align:left;
	margin-bottom: 40px;
	font-family: Lato, sans-serif;
	color: #fff;
	font-size: 1.6em;
	font-weight: lighter;
}

@media only screen and (max-width: 640px) {
	.footerText {
		font-size: 1.2em;
		line-height: 1.4em;
	}
}


#footer:after {
	content: none;
	display: none;
	visibility: hidden;
}

.sponsors2 {
	margin-top: 30px;
}

@media only screen and (max-width: 640px) {
	.sponsors2 {
		margin-bottom: 30px;
		padding-bottom: 50px;
		border-bottom: 2px solid #666;
	}
	
	.item {
		padding-left: 10px;
		padding-right: 10px;
	}
	.smallLeftHeader {
		margin-left: 10px;
		margin-right: 10px;
		margin-top:20px;
	}
}

.postPermalinkHeader:hover {
	color: #576268;
}

.postExcFeaturedImg {
  height: 250px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 100px;
}

.postPermalinkFeaturedImg {
	display: block;
	height: 250px;
	width: 100%;
	margin: 0;
	padding: 0;
}

.postFeaturedImg {
	margin-bottom: 100px;
}

.postFeaturedImg img {
	width: 100%;
}

#blogPage, #blogSinglePostPage {
background: #f6f6f7; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM0JSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY0JSIgc3RvcC1jb2xvcj0iI2VjZWRlZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMGQzZDciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #f6f6f7 0%, #f6f6f7 34%, #ecedef 64%, #d0d3d7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f6f6f7), color-stop(34%,#f6f6f7), color-stop(64%,#ecedef), color-stop(100%,#d0d3d7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #f6f6f7 0%,#f6f6f7 34%,#ecedef 64%,#d0d3d7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #f6f6f7 0%,#f6f6f7 34%,#ecedef 64%,#d0d3d7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #f6f6f7 0%,#f6f6f7 34%,#ecedef 64%,#d0d3d7 100%); /* IE10+ */
background: linear-gradient(to right,  #f6f6f7 0%,#f6f6f7 34%,#ecedef 64%,#d0d3d7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f7', endColorstr='#d0d3d7',GradientType=1 ); /* IE6-8 */
}

.blogPost {
	background: #fff;
	padding-bottom: 100px;
}

.blogPost h1 {
	margin-bottom: 5px;
}

.blogPost h2 {
	margin-top:5px;
	margin-bottom: 40px;
	font-weight: normal;
}

.blogPost h2 .authorLine, .blogPost h2 .date {
	display: inline-block;
}

.blogPost h2 .date {
	margin-left: 200px;
}

.blogPost p {
	margin-bottom: 40px;
}

.blogPost .form-submit {
	margin-top: -40px;
}

.postContent{
	padding-left: 80px;
	padding-right: 120px;
}

.form-submit {
	/*display:none;*/
}

@media only screen and (max-width: 640px) {
	.postContent{
		padding-left: 20px;
		padding-right: 20px;
	}
	.blogPost h2 .date {
		margin-left: 50px;
	}
}


/* Home page meet chefs section */


@media only screen and (max-width: 640px) {

	#meetChefs #small_chefsCol1, #meetChefs #small_chefsCol2 {
		margin:0;
		float:left;
		width: 50%;
	}

	#meetChefs #small_chefsCol2:after {
		content: "";
	    display: block;
	    width: 0px;
	    height: 0px;
	    clear: both;
	    float: none;

	}
	
	#meetChefs #small_chefsCol1 #meetChefsHosts .borderedMoreLink{
		top:25%;
	}

	/*

	#meetChefs #chefsCol1, #meetChefs #chefsCol2, #meetChefs #chefsCol3 {
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
	}

		#meetChefs #chefsCol1 {
			z-index:1;
		}
		#meetChefs #chefsCol2 {
			z-index:2;
		}
		#meetChefs #chefsCol3 {
			z-index:3;
		}


	#meetChefs {
		position: relative;
	}

		#meetChefs #chefPailin {
			width: 50%;
			top:0;
			left:0;
		}

		#meetChefs #chefNatalia {
			width: 50%;
			left:0;
			top:65%;
		}

		#meetChefs #chefVijaya {
			width: 50%;
			top:0;
			right:0;
		}

		#meetChefs #meetChefsHosts {
			width: 50%;
		}

		#meetChefs #chefVanessa {
			width: 50%;
			right: 0;
			top: 70%;
		}

		#meetChefs #chefHana {
			width: 50%;
			right:0;
			top: 20%;
		}

		#meetChefs #meetChefsQuote{
			visibility: hidden;
			display: none;
		}


	#meetChefs #chefsCol3:after {
		content: "";
	    display: block;
	    width: 0px;
	    height: 0px;
	    clear: both;
	    float: none;

	}
	*/

}


.noPad {
	padding: 0 0 0 0;
}




/*

#hostMapWrapper {
	position:relative;
	overflow: hidden;
}

	#hostMapWrapper img{
		width: 100%;
		z-index:1;
	}

	#hostMapWrapper .hostLink{
		position:absolute;
		padding:0;
		margin:0;
		height:100%;
		bottom:0;
		z-index:2;
		display:block;
		text-align: center;
	}

	#hostMapWrapper .hostLink.vijaya{
		width:19.5%;
		height:95%;
		left:1.111%;
	}

	#hostMapWrapper .hostLink.hana{
		width:16.222%;
		height:80%;
		left:21.6%;
	}

	#hostMapWrapper .hostLink.natalia{
		width:17.222%;
		height:85%;
		left:38.889%;
	}

	#hostMapWrapper .hostLink.vanessa{
		width:18.333%;
		height:85%;
		left:57%;
	}

	#hostMapWrapper .hostLink.pailin{
		width:23.333%;
		height:80%;
		left:75.667%;
	}



#hostMapWrapper .hostLink a.borderedMoreLink {
	position: absolute;
	top: 100%;
	bottom:auto;
	width:90%;
	left: auto;
	right: auto;
	margin-right: auto;
	margin-left: auto;
	margin-top:auto;
	margin-bottom:auto;
	text-align:center;
	display: block;
	padding: 5px;
	transition: all 0.5s linear;
	background-color: rgb(255, 255, 255); 
	background-color: rgba(255, 255, 255, 0.5);
}


#hostMapWrapper .hostLink:hover a.borderedMoreLink{
	bottom: 20px;
	top: auto;
	transition: all 0.5s linear;
}

#hostMapWrapper .hostLink:hover a.borderedMoreLink:hover{
	color:#fff;
	background-color: #404041;

}

@media only screen and (max-width: 640px) {

	#hostMapWrapper {
		overflow: visible;
	}

	#hostMapWrapper .hostLink {
		position:relative;
	}

	#hostMapWrapper .hostLink a.borderedMoreLink {
		position: static;
		display:block;
		text-align:center;
		color:#404041;
		font-size:1em;
		line-height:1.3em;
		border: 1px solid #404041;
		padding-top:20px;
		padding-bottom:20px;
		width:auto;
	}

	#hostMapWrapper .topRow  {
		border: 1px solid #404041;
		border-bottom:none;
	}

	#hostMapWrapper .bottomRow  {
		border: 1px solid #404041;
		border-top: none;
	}


}

*/




#hostMapWrapper {
	position:relative;
	overflow: hidden;
}

	#hostMapWrapper img{
		width: 100%;
		z-index:1;
	}

	#hostMapWrapper .hostLink{
		position:absolute;
		padding:0;
		margin:0;
		height:100%;
		bottom:0;
		z-index:2;
		display:block;
		text-align: center;
		line-height:22px;
	}

@media only screen and (min-width: 641px) {

	#hostMapWrapper .hostLink.vijaya{
		width:19.5%;
		height:95%;
		left:1.111%;
	}

	#hostMapWrapper .hostLink.hana{
		width:16.222%;
		height:80%;
		left:21.6%;
	}

	#hostMapWrapper .hostLink.natalia{
		width:17.222%;
		height:85%;
		left:38.889%;
	}

	#hostMapWrapper .hostLink.vanessa{
		width:18.333%;
		height:85%;
		left:57%;
	}

	#hostMapWrapper .hostLink.pailin{
		width:23.333%;
		height:80%;
		left:75.667%;
	}

}

#hostMapWrapper .hostLink .borderedMoreLink {
	position: absolute;
	bottom: auto;
	top:-100%;
	width:90%;
	font-size: .9em;
	line-height:1.3em;
	font-weight:700;
	left: auto;
	right: auto;
	margin-right: auto;
	margin-left: auto;
	margin-top:0;
	margin-bottom:0;
	text-align:center;
	display: block;
	padding: 5px;
	transition: all 0.5s linear;
	background-color: rgb(255, 255, 255);
	background-color: rgba(255, 255, 255, 0.8);
	color: #404041;
	border: 2px solid #404041;
}


#hostMapWrapper .hostLink:hover .borderedMoreLink{
	top: 8px;
	bottom: auto;
	transition: all 0.5s linear;
}

#hostMapWrapper .hostLink:hover a.borderedMoreLink:hover{
	color:#fff;
	background-color: #404041;

}

	#hostMapWrapper .hostLink:hover .borderedMoreLink:hover {
		background-color:#404041;
		color:#fff;
	}

@media only screen and (max-width: 640px) {

	#hostMapWrapper {
		overflow: visible;
	}

	#hostMapWrapper .hostLink {
		position:relative;
	}

	#hostMapWrapper .hostLink .borderedMoreLink {
		position: static;
		display:block;
		text-align:center;
		color:#404041;
		font-size:.9em;
		line-height:1.2em;
		border: 1px solid #404041;
		padding-top:20px;
		padding-bottom:20px;
		width:auto;
		background-color: rgb(255, 255, 255);
		background-color: rgba(255, 255, 255, 0.8);
	}



	#hostMapWrapper .topRow  {
		/*border: 1px solid #404041;
		border-bottom:none;*/
		border: none;
	}

	#hostMapWrapper .topRow li a {
		border-bottom: none;
	}

	#hostMapWrapper .bottomRow  {
		/*border: 1px solid #404041;
		border-top: none; */
		border: none;
	}

		#hostMapWrapper .hostLink.vijaya a.borderedMoreLink, #hostMapWrapper .hostLink.vijaya::selection a.borderedMoreLink{
			height:auto;
			left:auto;
			color:#f2722b;
		}
			#hostMapWrapper .hostLink.vijaya a.borderedMoreLink:hover, #hostMapWrapper .hostLink.vijaya::selection a.borderedMoreLink:hover{
				background-color:#f2722b;
				color: #fff;
			}

		#hostMapWrapper .hostLink.hana a.borderedMoreLink, #hostMapWrapper .hostLink.hana::selection a.borderedMoreLink{
			height:auto;
			left:auto;
			color:#ec4246;
		}
			#hostMapWrapper .hostLink.hana a.borderedMoreLink:hover, #hostMapWrapper .hostLink.hana::selection a.borderedMoreLink:hover{
				background-color:#ec4246;
				color: #fff;
			}

		#hostMapWrapper .hostLink.natalia a.borderedMoreLink, #hostMapWrapper .hostLink.natalia::selection a.borderedMoreLink{
			height:auto;
			left:auto;
			color:#7de7ef;
		}
			#hostMapWrapper .hostLink.natalia a.borderedMoreLink:hover, #hostMapWrapper .hostLink.natalia::selection a.borderedMoreLink:hover{
				background-color:#7de7ef;
				color: #fff;
			}

		#hostMapWrapper .hostLink.vanessa a.borderedMoreLink, #hostMapWrapper .hostLink.vanessa::selection a.borderedMoreLink{
			height:auto;
			left:auto;
			color:#fadd33;
		}
			#hostMapWrapper .hostLink.vanessa a.borderedMoreLink:hover, #hostMapWrapper .hostLink.vanessa::selection a.borderedMoreLink:hover{
				background-color:#fadd33;
				color: #fff;
			}		

		#hostMapWrapper .hostLink.pailin a.borderedMoreLink, #hostMapWrapper .hostLink.pailin::selection a.borderedMoreLink{
			height:auto;
			left:auto;
			color:#8ac582;
		}

			#hostMapWrapper .hostLink.pailin a.borderedMoreLink:hover, #hostMapWrapper .hostLink.pailin::selection a.borderedMoreLink:hover{
				background-color:#8ac582;
				color: #fff;
			}


}

.homeTabPhoto {
	padding-top: 50px;
}

.footerCredits {
	text-align:right;
	padding:60px 0 20px;
}

.footerCredits.footerCreditsMobile {
	text-align: center;
	padding:50px;
	margin-top:10px;
}

.footerCredits a, 
.footerCredits a:link, 
.footerCredits a:visited, 
.footerCredits a:hover, 
.footerCredits a:active {
	color:#fff;
}

#skipPreRoll {
	font-size: 12px;
	color: #fff;
	background-color: #000;
	opacity: 0.8;
	position: relative;
	top: -80px;
	right: 60px;
	border: 1px solid #fff;
	cursor: pointer;
	z-index:9999;
	float: right;
	width: auto;
	padding: 3px 10px;
}


.borderedMoreLink.videoSingleRecipeLink, .borderedMoreLink.videoSingleChefLink {
	background-color: transparent;
	
}

.videoLandingPage {
	/*background-image: url('video/posterVidLanding.jpg');
	background-size: cover;*/
}

.vidTag, span.vidTag {
	color: #A3A3A3;
	border: 1px solid #A3A3A3;
}